/* To learn more about this file see: https://angular.io/config/tsconfig. */
{
  "compileOnSave": true,
  "compilerOptions": {
    "baseUrl": "./",
    "outDir": "./dist/out-tsc",
    "forceConsistentCasingInFileNames": false,
    "strict": false,
    "noImplicitReturns": true,
    "noFallthroughCasesInSwitch": true,
    "sourceMap": true,
    "declaration": false,
    "downlevelIteration": true,
    "experimentalDecorators": true,
    "allowSyntheticDefaultImports": true,
    "moduleResolution": "node",
    "importHelpers": true,
    "noImplicitAny": false,
    "strictPropertyInitialization": false,
    "target": "es2015",
    "module": "es2020",
    "lib": [
      "es2018",
      "dom"
    ]
  }
  // "angularCompilerOptions": {
  //   "enableI18nLegacyMessageIdFormat": false,
  //   "strictInjectionParameters": true,
  //   "strictInputAccessModifiers": true,
  //   "strictTemplates": true,
  //   "enableIvy": true,
  //   "fullTemplateTypeCheck": true
  // }
}

